<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<style type="text/css">
<!--
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.Estilo3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.Estilo4 {font-family: Arial, Helvetica, sans-serif; font-size: 24px; }
.Estilo5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 324px;
	top: 120px;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 582px;
	top: 69px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 375px;
	top: 150px;
}
-->
</style>
</head>

<body>
<div align="right">
  <table width="551" height="355" border="0" style="border-collapse: collapse" background="Pla_ESur.jpg" >
    <tr>
      <td align="center" width="84" rowspan="5">
	  <?php
		
		include ("../../../Conexion.php");
		$UsuEn=$_GET['USUkp'];
				
	if ($UsuEn=="")
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		/////////IDENTIFICAR DATOS DE NIVEL///////
		$sql = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNiv=$registro["NIVEL"];
		}
			
	if ($CNiv=="10")
		{
		echo "<script>alert('No estas autorizado para realizar esta operación');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		
	///////CLICANDO LOS REGISTROS QUE EXISTEN EN LA TABLA TEMPORAL///////////
		$sqlDE = "select min(ID) as ultimo_ID from temporal_etisurtmulti"; 
		$libDE = mysql_query($sqlDE); 
		$rs_libDE = mysql_fetch_assoc($libDE); 
		$id_nuevoDE = $rs_libDE['ultimo_ID'];
		$PasalaCUDE=$id_nuevoDE;
		
	/////////CONSULTAR LA TABLA: temporal_etiquetasurtido PARA SABER EL NUMERO DEL DOCUMENTO/////////////////////////////////////
		$sqlCED = mysql_query("select * from  temporal_etisurtmulti where ID='$PasalaCUDE'");
						
		if (mysql_numrows($sqlCED)==0) 
		{
			echo "<META HTTP-EQUIV=Refresh CONTENT='3; URL=40-EtiquetaDeInve.php?USUkp=$UsuEn'>";
		}
		else
		{
		$registroCED=mysql_fetch_array($sqlCED);
		}
		if (mysql_numrows($sqlCED)>0)
		{
		$IdNewEn=$registroCED["ID"];
		$DocSurEn=$registroCED["NO_DOCUMENTO"];
		$NCajaEn=$registroCED["NO_CAJA"];
		}
	/////////FIN CONSULTAR AL CONTRATANTE/////////////////////////////////		
	
	/////CONSULTAR EL DOCUMENTO EN LA TABLA DOCUMENTO///////
		$sql = mysql_query("select * from  tabla_docsurtido where NO_DOCUMENTO='$DocSurEn'");
						
		if (mysql_numrows($sql)==0) 
			{
			  //echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
			}
			else
			{
			$registro=mysql_fetch_array($sql);
			}
			if (mysql_numrows($sql)>0)
			{
			$EdoDoc=$registro["EDO_DOCUMENTO"];
			$Destino=$registro["DESTINO"];
			$TipoSur=$registro["TIPO_SURTIDO"];
			$Back=$registro["BACKORDER"];
			$EdoCad=$registro["ESTADO_CALIDAD"];

		/////////IDENTIFICAR DATOS DE DESTINO///////
		$sql = mysql_query("select * from tabla_destinosclientes where CVE_DESTINO='$Destino'");
						
		if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNomDes=$registro["NOMBRE"];
		}
	
	?>	  </td>
      <td width="193" height="31" align="center" bgcolor="#000000"><span class="Estilo5">Landing - Threebond</span> </td>
      <td width="260" height="31" align="right" bgcolor="#000000"><span class="Estilo1">www.logsyswms.com</span>&nbsp;&nbsp;&nbsp;</td>
    </tr>
    <tr>
      <td height="60" colspan="2" align="left">&nbsp;<span class="Estilo3">Documento: </span><span class="Estilo4"><?PHP echo $DocSurEn."  ----> Caja: ".$NCajaEn; ?></span></td>
    </tr>
  	
  	<tr>
  	  <td align="left" height="75" colspan="2">&nbsp;<span class="Estilo3">Destino: <?PHP echo $CNomDes; ?></span></td>
    </tr>
	<tr><td align="center" width="193" height="80">
		<?php
		$num = $Destino;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?>
		<img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="70%" height="70%">
	</td>
      <td width="260" height="80" align="left" class="Estilo3">Cve. Destino: <?PHP echo $Destino; ?></td>
    </tr>
	<tr>
      <td colspan="2" align="center">
	  <?php
		$num = $DocSurEn;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?>
		<img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="400" height="80">
	  </td>
    </tr>
  </table>
</div>
<div id="Layer3">
<?php
		$num = $DocSurEn;
		$num = isset($_REQUEST) && is_array($_REQUEST) && isset($_REQUEST['num']) ? $_REQUEST['num'] : $num;
		?><img src="barcode_img.php?num=<?php echo($num) ?>&type=code128&imgtype=png" alt="PNG: <?php echo($num) ?>" title="PNG: <?php echo($num) ?>" width="300" height="70" style='-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=90);margin:5px;float:left;clear:none;'/></div>
<?PHP

	   ///MANDAR A IMPRIMIR
	  echo "<script language='JavaScript'>window.print();</script>";
	  
	  /////ELIMINA CLAVE DE ETIQUETA DE SURTIDO DE LA TABLA: temporal_etiquetasurtido /////
			$sqlEES= "DELETE FROM temporal_etisurtmulti WHERE ID='$IdNewEn'";
			$resultadoEES=mysql_query($sqlEES,$conexion) or die(mysql_error());
	  
	  //ACTUALIZA VENTANA
	  echo "<meta content='2;URL=40-EtiquetaDeSurtiMulti.php?USUkp=$UsuEn' http-equiv='REFRESH'></meta>";

}
}
}
?>

</body>
</html>
